
.white { color:#FFFFFF }

.index { background-color:#FFFFFF }
.index-passed { color:#004400 }
.index-failed { color:#FF0000; font-weight:bold }
.index-header { font-weight:bold }

.link { font-family:arial,helvetica,sans-serif; font-size:10pt; color:#FFFFFF; text-decoration:none; }

.tab-table { margin: 0em 0em 0.5em 0em; }
.tabs { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#000000; font-weight:bold; padding: 0em 2em; background-color:#EEEEEE; }
.tabs-link { color:#000000; text-decoration:none; }
.tabs-link:visited { color:#000000; text-decoration:none; }
.tabs-selected { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#000000; font-weight:bold; padding: 0em 2em; }
.tabs-selected { border: inset; }

table.header { font-family:arial,helvetica,sans-serif; font-size:10pt; color:#000000; }
table.header th { text-align:left; vertical-align:top; white-space:nowrap; }
table.header th.big { font-size:12pt; }

.modifications-data { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#000000; }
.modifications-sectionheader { background-color:#000066; font-family:arial,helvetica,sans-serif; font-size:10pt; color:#FFFFFF; }
.modifications-oddrow { background-color:#CCCCCC }
.modifications-evenrow { background-color:#FFFFCC }

.changelists-oddrow { background-color:#CCCCCC }
.changelists-evenrow { background-color:#FFFFCC }
.changelists-file-spacer { background-color:#FFFFFF }
.changelists-file-evenrow { background-color:#EEEEEE }
.changelists-file-oddrow { background-color:#FFFFEE }
.changelists-file-header { background-color:#666666; font-family:arial,helvetica,sans-serif; font-size:8pt; color:#FFFFFF; }

.compile-data { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#000000; }
.compile-error-data { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#FF0000; }
.compile-warn-data { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#CC9900; }
.compile-sectionheader { background-color:#000066; font-family:arial,helvetica,sans-serif; font-size:10pt; color:#FFFFFF; }

.distributables-data { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#000000; }
.distributables-sectionheader { background-color:#000066; font-family:arial,helvetica,sans-serif; font-size:10pt; color:#FFFFFF; }
.distributables-oddrow { background-color:#CCCCCC }

.unittests-sectionheader { background-color:#000066; font-family:arial,helvetica,sans-serif; font-size:10pt; color:#FFFFFF; }
.unittests-oddrow { background-color:#CCCCCC }
.unittests-data { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#000000; }
.unittests-error { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#901090; }
.unittests-failure { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#FF0000; }
.unittests-title { font-family:arial,helvetica,sans-serif; font-size:9pt; font-weight: bold; color:#000080; background-color:#CCDDDD; }
.unittests-error-title { font-family:arial,helvetica,sans-serif; font-size:9pt; font-weight: bold; color:#901090; background-color:#CCDDDD; }
.unittests-failure-title { font-family:arial,helvetica,sans-serif; font-size:9pt; color:#FF0000; font-weight: bold; background-color:#CCDDDD; }

.checkstyle-oddrow { background-color:#CCCCCC }
.checkstyle-data { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#000000; }
.checkstyle-warning { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#000000; }
.checkstyle-error { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#FF0000; }
.checkstyle-fileheader { background-color:#000066; font-family:arial,helvetica,sans-serif; font-size:10pt; font-weight:bold; color:#FFFFFF; }
.checkstyle-sectionheader { background-color:#000066; font-family:arial,helvetica,sans-serif; font-size:10pt; color:#FFFFFF; }

.macker-oddrow { background-color:#CCCCCC }
.macker-data { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#000000; }
.macker-data-error { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#FF0000; }
.macker-sectionheader { background-color:#000066; font-family:arial,helvetica,sans-serif; font-size:10pt; color:#FFFFFF; }

a img { border: 0 }

.hidden { visibility: hidden }

.config-sectionheader { background-color:#000066; font-family:arial,helvetica,sans-serif; font-size:10pt; color:#FFFFFF; }
.config-result-message { font-family:arial,helvetica,sans-serif; font-size:10pt; color:#FF0000; }

.differences-sectionheader { background-color:#000066; font-family:arial,helvetica,sans-serif; font-size:10pt; color:#FFFFFF; }
.differences-data { font-family:arial,helvetica,sans-serif; font-size:8pt; color:#000000; }
.differences-oddrow { background-color:#CCCCCC }
.differences-evenrow { background-color:#FFFFCC }
